Subject: Oven/Furnace, advice?

From: [email-masked] (Howard Anders)
Date: 11 Aug 1994 01:33:50 GMT

I would like to build an oven/furnace. (Not sure where one finishes & the 
other begins?) Anyway I need to run it at about 700 - 800 deg. F
I have not benn able to locate any info on  basic oven or furnace design.
I assume it's one metal box inside another metal box with suitable insulation
in between and a heating element inside, BUT nothing is ever simple and 
murphy lurks around every corner, so I wonder if anyone can help with 
basic advice, "rules of thumb", etc. How to get even temp throughout the 
oven, what sort of insulation to use, how much power for a given size, ? etc.
Any help greatly appreciated, as I don't want to spend 12 months 
"re-inventing the wheel", and experimenting, to find this out. Tks.

---

From: [email-masked] (Barry Workman)
Date: Mon, 15 Aug 1994 00:21:19 GMT

>"re-inventing the wheel", and experimenting, to find this out. Tks.

Most ovens for high tempratures -- over 450F -- use a clay refractory
lining.  The easiest way to start a project like this would be to get
Dave Gingery's book on building an electric foundry furnace.  The
design uses heating elements from an electric stove.  Include the standard
control system, you should be able to adapt his design to your needs.

Dave uses round 5 gallon cans for his furnace desings.  They are
easier to work with.  Cubes are a bit more difficult, especially
the heating area itself.

Refractory lining material can be had from foundry supply houses
or places like Laguna Clay.  They come dry and you mix with water
to the proper consistancy.  The thicker the lining, the better and
more consistant the interior temprature.  If you only want to melt
metal, 1-2" is sufficient.  If you are dong heat treating where the
temprature and time is critical, you should have a minimum of 2"
of refractory lining throughout.  It needs to be uniform to avoid
cold spots and you have to be careful when you pour/pack the lining
in order to remove all large air bubbles lest these pop the lining
later.
-- 
    - Barry Workman

---

From: [email-masked] (Alan Frisbie)
Date: 16 Aug 94 11:02:49 PST

> I have not benn able to locate any info on  basic oven or furnace design.

An electric furnace sounds like just what you need.   An
excellent book is:

	"Lil Bertha" Electric Furnace
	by Dave Gingery

If you have trouble finding it "down under", you can get
it (catalog No. #4163, $8.95) from:

	Lindsay Publications, Inc.
	P.O. Box 538
	Bradly, IL 60915
	USA

	815-935-5353 (Voice)
	815-935-5477 (FAX)

Lindsay takes Visa and Mastercard.

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)